Package: org.codehaus.groovy.tools

## [Java] Class GroovyStarter

- org.codehaus.groovy.tools.GroovyStarter

- Helper class to initialize the Groovy runtime.

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static void` | `main(String[] args)`
    `` | `static void` | `rootLoader(String[] args)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### public static void main(String[] args)

    - #### public static void rootLoader(String[] args)